<!DOCTYPE html>
<html>
<head>
<title>HTML/CSS/JS Practices</title>
<link rel="stylesheet" type="text/css" href="main.css">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.0.10/css/all.css" integrity="sha384-+d0P83n9kaQMCwj8F4RJB66tzIwOKmrdb46+porD/OvrJ+37WqIM7UoBtwHO6Nlg" crossorigin="anonymous">
<link href="https://fonts.googleapis.com/css?family=Montserrat" rel="stylesheet">
</head>
<body>
<div id="framework">
	<div class="gradient"></div>
	<h1>HOTEL INFO FORM</h1>
	<span>HOTEL</span><br/>
	<div id="left">
		<span>HOTEL</span><br/>
		<span>It's the Simple Pleasures in Life.</span><br/>
		<p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what is looking for.</p>
		<ul>
			<li><i class="fas fa-home fa-2x"></i>Parking Lot</li>
			<li><i class="far fa-thumbs-up fa-2x"></i>Private Gym with trainer</li>
			<li><i class="fas fa-star fa-2x"></i>Swimming pool</li>
			<li><i class="fas fa-home fa-2x"></i>Restaurants & Bars</li>
			<li><i class="far fa-heart fa-2x"></i>Sauna & Spa</li>
		</ul>
	</div>
	<div id="right">
		<span id="header-right">PERSONAL INFO</span></br>
		<div id="pinfo">
			<input type="text" placeholder="First Name"/>
			<input type="text" placeholder="Last Name"/>
			<input type="text" placeholder="E-Mail"/>
			<input type="text" placeholder="mm/dd/yyyy"/>
			<select required>
		        <option value="" disabled selected hidden>Gender</option>
		        <option value="">Male</option>
		        <option value="">Female</option>
		    </select><br>
		    <select required>
		        <option value="" disabled selected hidden>Select Cities</option>
		        <option value="">HCM city</option>
		        <option value="">HP city</option>
		        <option value="">DN city</option>
		        <option value="">NT city</option>
		    </select>
		    <button type="submit" id="submit">SUBMIT</button>
		</div>
	</div>
	<span id="footer">@2018 Hotel Info Form. All rights reserved | Design by Sammysi.Dev</span>
</div>
</body>
</html>
